# Contact object


```
{
  id: string,
  type: string('contact')
  display_name: string,
  display_image: Url,
  sources: list<source_contact>
ls
cd re 
ls
cd cv
ls
cd }v in            

/5245
 iRFC 
}
}
```
